cabal-install-1.18 on GHC-6.12

Mikhail Glushenkov the.dead.shall.rise at
Mon Oct 28 09:16:35 UTC 2013


On Mon, Oct 28, 2013 at 9:52 AM, Henning Thielemann
<lemming at> wrote:
> On Mon, 28 Oct 2013, Johan Tibell wrote:
>> This is my fault. I don't know if it's worth another Cabal release to fix
>> it though. 6.12 is more than 3 years old now.
> I have three (remote) machines where I could compile and run my stuff, all
> of them have GHC-6.12.1 (Ubuntu 10.04 LTS). If mask_ can be easily replaced
> by something different, this would be nice.

You can check out the 1.18 branch from Git and revert that commit manually.

()  ascii ribbon campaign - against html e-mail
/\   - against proprietary attachments

More information about the cabal-devel mailing list